# Uses of Interface
org.eclipse.emf.cdo.view.CDOView.Options

Packages that use CDOView.Options
Package
Description
org.eclipse.emf.cdo.transaction
Client concepts for dealing with transactions, distributed transactions and their save points.
org.eclipse.emf.cdo.view
Client concepts for dealing with views, view sets, queries, CDO objects and EMF resource sets.

## Uses of CDOView.Options in org.eclipse.emf.cdo.transaction

Subinterfaces of CDOView.Options in org.eclipse.emf.cdo.transaction
Modifier and Type
Interface
Description
`static interface`
`CDOTransaction.Options`
Encapsulates a set of notifying `transaction` configuration options.

## Uses of CDOView.Options in org.eclipse.emf.cdo.view

Methods in org.eclipse.emf.cdo.view that return CDOView.Options
Modifier and Type
Method
Description
`CDOView.Options`
CDOView.`options()`